/**
 * sapio365 page
 */

span.btn-container a.gray-border-button{
	border:2px solid #707070;
	color:#955CA3!important;
	background-color:transparent!important;
	font-size: 18px;
    font-weight: 700!important;
}
a.gray-border-button .fa{
	margin-left:20px;
}
.three_emote_column p{
	font-size: 20px; 
	max-width: 280px; 
	margin: 0 auto;
	line-height: 1.25;
}
.icone-value .fluid-svg img{
	width:100px;
}
.vc_custom_1605194841876, .vc_custom_1605194831092, .vc_custom_1605194819885, .vc_custom_1605194808830 {
    margin-top: 20px;
}
.dropdown-content div.row-child .uncell{
	border-radius: 30px;    
	border: 3px;
}
.ytria__accordion--content .ui-accordion-content ul{
	padding-left:18px;
}
.sapio-license-content a.bouton-anchor{
	border: 0;
    background-color: transparent!important;
    text-decoration: underline;
    color: #955CA3!important;
    padding: 0!important;
    font-size: 18px;
    font-weight: 700!important;
}
.img-contact-us{
	-webkit-transform: scaleX(-1);
 	transform: scaleX(-1);
}

/* Custom accordion */
.ytria__accordion--header:hover{
	cursor:pointer;
}
.ytria__accordion--content:not(.show__accordion) {
	display: none;
}
.dropdown-icon .fa{
	transform: rotate(90deg);
	transition:rotate 0.5s;
}
.accordion-open .dropdown-icon .fa{
	transform: rotate(-90deg);
}

/**
 * pricing information page
 */
.flexyview-section div.vc_element{
	margin-top: 0px!important;
}
.sapio-license-width>div{
	max-width:1400px;
}
.svg-icon .fluid-svg img{
	width:110px;
}
.sapio-license-width .btn-container{
	margin-top: 10px!important;
}
.sapio-license-width .uncell.no-block-padding{
	padding:10px 0 20px;
}
div.sapio-four-block div.vc_custom_heading_wrap{
	margin-top:15px!important;
}
.sapio-four-block .col-lg-3 .no-block-padding{
	padding: 30px 0;
}
.sapio-four-block .svg-icon .fluid-svg img{
	width:75px;
}

.quote-height-fix {
    min-height: 95px;
}